;Ocean
[Layer0]
ElevationStart = 0
ElevationEnd   = 180
SlopeStart     = 0
SlopeEnd       = 15
Material       = 0

;Rock LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 180
SlopeStart     = 16
SlopeEnd       = 90
Material       = 3

;Rock HIGH
[Layer2]
ElevationStart = 181
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 90
Material       = 3
